.modal-toggler {
  display: none;
}

.modal input[type="text"]::-webkit-input-placeholder {
    color: black;
}

.modal input[type="text"]:-moz-placeholder { /* Firefox 18- */
    color: black;
}

.modal input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
    color: black;
}

.modal input[type="text"]:-ms-input-placeholder {  
    color: black;
}

.modal-container {
  background: rgba(255, 255, 255, 1);
  opacity: 0;
  color: black;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s, visibility 0s linear 0.5s;
  transition: opacity 0.5s, visibility 0s linear 0.5s;
  z-index: 99999;
}
.modal-container-show {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.modal-container-hide {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s, visibility 0s linear 0.5s;
  transition: opacity 0.5s, visibility 0s linear 0.5s;
}

.searchicon {
    margin-top: -67px;
    float: right;
    height: 48px;
    padding-top: 18px;
    margin-bottom: 0px;
}

.searchicon:hover {
  cursor: pointer;
}

.searchicon::after {
  content:"\f002";
  font-family: "FontAwesome";
      font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;
    font-size: 1.8rem;
    padding-right: 0.5em;
    left: 0;
}

.modal {
  position: absolute;
  top: 25%;
  left: 50%;
  width: 80%;
  padding: 2em;
  border-radius: 0.5em;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.modal.close-modal-area {
  width: 100%;
  height: 100%;
}

.modal.close-modal-area:hover {
  cursor: pointer;
}

.modal.modal-box {
  background: white;
  text-align: center;
}
.content .modal {
  width: 100%;
  max-width: 80%;
}

.toggle-modal-button:hover, .toggle-modal-button:focus, .toggle-modal-button:active {
  background-color: rgba(0, 0, 0, 0.25);
  box-shadow: none;
  -webkit-transition: background-color 0.2s, color 0.2s, box-shadow 0.2s, -webkit-transform 0.1s linear;
  transition: background-color 0.2s, color 0.2s, box-shadow 0.2s, -webkit-transform 0.1s linear;
  transition: background-color 0.2s, color 0.2s, box-shadow 0.2s, transform 0.1s linear;
  transition: background-color 0.2s, color 0.2s, box-shadow 0.2s, transform 0.1s linear, -webkit-transform 0.1s linear;
}
.toggle-modal-button:active {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.content .toggle-modal-button {
  color: rgba(0, 0, 0, 0.75);
  margin-bottom: 1em;
}

.content {
  color: peru;
  width: 90%;
  max-width: 600px;
  padding-top: 2em;
  margin: 0 auto;
}

@media only screen and (max-width : 1255px) {
.searchlist input[type="checkbox"], input[type="radio"] {
    display: block!important;
    -webkit-appearance: none;
    margin-top: 20px !important;
    width: 100% !important;
}
  }

  @media (max-width: 550px) {
  .searchicon {
  text-align: left;
  padding-left: 5%;
  }
  }